;stereo_speaker=1 sound out STEREO_SPEAKER (for LAPTOR)
;stereo_speaker=0 sound out LINE_OUT_JACK
;spdif=1 enable sound out SPDIF_JACK (if there is SPDIF)
;volume=volume of sound in percent
;joystick=1 enable joystick (if there is connector for JOYSTICK)
;midi=1 enable midi port (if there is port for MIDI)
;mpu401=port address midi in hex
;irq=number for PCI device (if incorrect defined auto)  (irq=0 for auto)

[config_out]
stereo_speaker=1
spdif=0
volume=80

[input]
joystick=1

[midi]
midi=1
mpu401=0x330

[device]
irq=0
